{
  "Entries":[
    {
      "ID":1, "DataVersion":1, "Enable":2, "ConditionID":101, "TargetValue":1, "ItemPrefix":[
        3
      ],
      "ItemValue":[
        10001
      ],
      "ItemCount":[
        1000
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "SortOrder":1, "TransitionValue":""
    },
    {
      "ID":2, "DataVersion":1, "Enable":2, "ConditionID":101, "TargetValue":1, "ConditionValue":1, "ItemPrefix":[
        2
      ],
      "ItemValue":[
        60001
      ],
      "ItemCount":[
        5
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "SortOrder":2, "TransitionValue":""
    },
    {
      "ID":3, "DataVersion":1, "Enable":2, "ConditionID":101, "TargetValue":1, "ConditionValue":2, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        30003
      ],
      "ItemCount":[
        5
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "SortOrder":3, "TransitionValue":""
    },
    {
      "ID":4, "DataVersion":1, "Enable":2, "ConditionID":101, "TargetValue":2, "ConditionValue":3, "ItemPrefix":[
        3
      ],
      "ItemValue":[
        10001
      ],
      "ItemCount":[
        2000
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "SortOrder":4, "TransitionValue":""
    },
    {
      "ID":5, "DataVersion":1, "Enable":2, "ConditionID":101, "TargetValue":2, "ConditionValue":5, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        30003
      ],
      "ItemCount":[
        5
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "SortOrder":5, "TransitionValue":""
    },
    {
      "ID":6, "DataVersion":1, "Enable":2, "ConditionID":101, "TargetValue":2, "ConditionValue":7, "ItemPrefix":[
        2
      ],
      "ItemValue":[
        60001
      ],
      "ItemCount":[
        5
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "SortOrder":6, "TransitionValue":""
    },
    {
      "ID":7, "DataVersion":1, "Enable":2, "ConditionID":101, "TargetValue":2, "ConditionValue":9, "ItemPrefix":[
        3
      ],
      "ItemValue":[
        10001
      ],
      "ItemCount":[
        2000
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "SortOrder":6, "TransitionValue":""
    },
    {
      "ID":8, "DataVersion":1, "Enable":2, "ConditionID":101, "TargetValue":2, "ConditionValue":11, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        30004
      ],
      "ItemCount":[
        10
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "SortOrder":7, "TransitionValue":""
    },
    {
      "ID":9, "DataVersion":1, "Enable":2, "ConditionID":101, "TargetValue":3, "ConditionValue":13, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        10
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "SortOrder":8, "TransitionValue":""
    }
  ]
}